body {
    font-family: 'Noto Sans';
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.page-container {
    height: 100vh;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background: #F8F9FC;
    position: relative;
}

form {
    width: 35rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.image-container {
    width: 29rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-title {
    margin-top: 4rem;
    box-sizing: border-box;
    padding: 0 5rem;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    text-transform: capitalize;
}

form a {
    text-decoration: none;
    color: #2E70EA;
}

.divider {
    width: 100%;
    margin-top: 2.4rem;
    border-top: 1px solid #D9DADD;

}

form {
    padding-top: 4rem;
}

.input-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.input-box label {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    text-transform: capitalize;
    color: #595A5D;
    margin-left: 1rem;
    font-family: 'Noto Sans';
}

.input-box input {
    width: 100%;
    outline: none;
    box-sizing: border-box;
    padding: 12px 10px;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    border-radius: 4px;
    border: 1px solid #D9DADD;
    margin-top: 0.8rem;
}

.password {
    margin-top: 1.6rem;
}

.button-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 1.6rem;
}

button {
    border-radius: 4px;
    border: none;
    padding: 1.3rem 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px
}

.btn-allow {
    background: #2E70EA;
    color: white;
    cursor: pointer;
}

.warning-msg {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #595A5D;
    margin-left: 0.5rem;
}

.warning-msg-box {
    width: 100%;
    display: flex;
    margin-top: 1.6rem;
}

footer {
    width: 100%;
    display: flex;
    bottom: 0;
    position: absolute
}

footer .page-footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .page-footer ul {
    display: flex;
    justify-content: flex-start;
    gap: 8px;
    padding-left: 1.6rem;
    margin-top: 20px;
}

footer .page-footer ul li {
    list-style: none;
}

footer .page-footer ul li {
    display: flex;
    align-items: flex-end;
    padding-right: 8px;
    border-right: 1px solid #D9DADD;
    color: #595A5D;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    height: 1.1rem;
    font-family: 'Noto Sans';
    box-sizing: border-box;
}

footer .page-footer ul li:last-child {
    border-right: none;
}
.a-link{
    color: #595A5D;
    text-decoration: none;
}